.tiktok-glithc-h1 {
    margin: 0px;
    padding: 0px;
    font-family: sans-serif;
    animation: tiktok 0.5s linear infinite;
    text-align: center;
}
@keyframes tiktok {
    0%,
    100% {
        text-shadow: -1.15px -1.15px #0ff, 1.15px 1.15px #f00;
    }
    25% {
        text-shadow: 1.15px 1.15px #0ff, -1.15px -1.15px #f00;
    }
    50% {
        text-shadow: 1.15px -1.15px #0ff, 1.15px -1.15px #f00;
    }
    75% {
        text-shadow: -1.15px 1.15px #0ff, -1.15px 1.15px #f00;
    }
}
@-webkit-keyframes tiktok {
    0%,
    100% {
        text-shadow: -1.75px -1.75px #0ff, 1.75px 1.75px #f00;
    }
    25% {
        text-shadow: 1.75px 1.75px #0ff, -1.75px -1.75px #f00;
    }
    50% {
        text-shadow: 1.75px -1.75px #0ff, 1.75px -1.75px #f00;
    }
    75% {
        text-shadow: -1.75px 1.75px #0ff, -1.75px 1.75px #f00;
    }
}

.slider__down {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.slider__down::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    margin: auto;
    right: 0;
    bottom: 0;
    left: 0;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-animation: 3s arrow infinite ease;
    animation: 1s arrow infinite cubic-bezier(0.895, 0.03, 0.685, 0.22);
    position: absolute;
    bottom: 30px;
    right: 10px;
    color: white;
}
@-webkit-keyframes arrow {
    0%,
    100% {
        bottom: 45px;
    }
    50% {
        bottom: 15px;
    }
}
@keyframes arrow {
    0%,
    100% {
        bottom: 45px;
    }
    50% {
        bottom: 15px;
    }
}

/* FOOTER TICKER START */
.videoFooter__icon {
    position: absolute;
}
.videoFooter__ticker {
    width: 100%;
}
.videoFooter__ticker > .ticker {
    height: fit-content;
    margin-left: 0px;
    width: 100%;
    overflow: hidden;
}
.videoFooter__ticker h1 {
    margin-top: 7px;
}

/* FOOTER TICKER END */
.circle-spin {
    /* background-color: rgba(77, 255, 71, 0.5); */
    border: 2px solid white;
    position: relative;
    bottom: 0;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    border-radius: 50%;
    margin-top: 0px;
    /* margin: 25px auto 0px auto; */
    width: 90px;
    height: 90px;
    z-index: -1;
    display: inline-block;
    animation: 1s linear infinite alternate abberation, 5s linear infinite spin;
    /* background-color: rgba(0, 0, 0, 0.1); */
}

@keyframes abberation {
    from {
        box-shadow: 0 0 0 0 #f00, 0 0 0 0 #0ff;
    }
    to {
        box-shadow: 3px 1px 0 0 #f00, -3px -1px 0 0 #0ff;
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes abberation {
    from {
        box-shadow: 0 0 0 0 #f00, 0 0 0 0 #0ff;
    }
    to {
        box-shadow: 3px 1px 0 0 #f00, -3px -1px 0 0 #0ff;
    }
}
@-webkit-keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.superButtonStyle {
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid white;
    animation: 1.7s linear infinite alternate-reverse beating,
        1s linear infinite alternate abberation, 5s linear infinite spin;
}
@keyframes beating {
    0% {
        transform: scale(1);
        background-color: #0ff;
    }
    3% {
        transform: scale(1.05);
        background-color: #0ff;
    }

    60% {
        transform: scale(0.95);
    }
    65% {
        transform: scale(1.1);
        background-color: #0f0;
    }
    100% {
        transform: scale(1);
        background-color: #9f0;
    }
}
@-webkit-keyframes beating {
    0% {
        transform: scale(1);
        background-color: #0ff;
    }
    3% {
        transform: scale(1.05);
        background-color: #0ff;
    }

    60% {
        transform: scale(0.95);
    }
    65% {
        transform: scale(1.1);
        background-color: #0f0;
    }
    100% {
        transform: scale(1);
        background-color: #9f0;
    }
}

.blicking-button-side-bar {
    margin: 0px;
    padding: 0px;
    font-family: sans-serif;
    animation: blickingButton 5s linear infinite;
    text-align: center;
}
@keyframes blickingButton {
    0%,
    96%,
    100% {
        color: white;
        transform: scale(0.9);
    }
    97% {
        color: #0ff;
        transform: scale(1.1);
    }
    98% {
        color: #f00;
        transform: scale(0.9);
    }
    99% {
        color: #ff0;
        transform: scale(1.05);
    }
}
@-webkit-keyframes blickingButton {
    0%,
    96%,
    100% {
        color: white;
        transform: scale(0.9);
    }
    97% {
        color: #0ff;
        transform: scale(1.1);
    }
    98% {
        color: #f00;
        transform: scale(0.9);
    }
    99% {
        color: #ff0;
        transform: scale(1.05);
    }
}
